
#laing-carousel{margin-top: 8px;}

#laing-carousel, .laing-slide{
background-color:#EBEBEB;
}

.laing-slide img{
width:100%;
}
.laing-slide-text-inner{
padding:25px;
min-height:66px;
max-height:156px;
background-color:#EBEBEB;
}

.slide-text-link{
font-weight:normal;
}

#laing-carousel-container{
position:relative;
}
.laing-control-css{
	font-size:26px;
	line-height:26px;
	font-weight:700;
	color:#676767;
	background-color: white;
	cursor:pointer;
	position:absolute;
	top:150px;
	z-index:200;
	display:block;
	height:25px;
	width:21px;
	padding-left:3px;
	border-radius:50%;
	border:5px solid white;
}

.laing-control{
	cursor:pointer;
	position:absolute;
	top:40px;
	z-index:200;
	opacity:0.7;
}

.laing-control:hover{
opacity:0.99;
}

#laing-prev{
left:18px;
}
#laing-next{
right:18px;
}

.slide-link:hover{
text-decoration:none;
}

.laing-slide-header{
	color:#fd8014;
	margin:0;
	padding:0;
	font-size:18px;
	line-height: 18px;
	}

.laing-slide-description{
	color:#676767;
	margin:0;
	padding:1em 0 0 0;
	font-size:14px;
	line-height:1.2em;
}

#laing-slides-pager{
text-align:center;
font-size:0;
padding:10px 0;
}

#laing-slides-pager a{
	display:inline-block;
	height:4px;
	width:4px;
	background-color:#ebebeb;
	color:#ebebeb;
	border-radius: 50%;
	border:4px solid #ebebeb;
	margin:4px;
}

#laing-slides-pager a:hover, 
#laing-slides-pager a.activeSlide{
color:#fd8014;
background-color:#fd8014;
border-color:#fd8014;
}

.cycle-slideshow div{ display: none }
.cycle-slideshow div.first { display: block }

#homeBoxWrapper{
	padding:0px;
      margin-top: -2px;

}

#homeBoxWrapper p{
font-size: 13px;
}

#homeBoxNews {
	margin: 2px 0 0 10px; 
	padding-left: 8px; 
	padding-top: 8px;
	width: 270px;
	height:67px;
	}

.homeBox{
	width:100%;
	margin-bottom:10px;
	overflow:hidden;
	position: relative;
	float: left;
	background-color:orange;
	background:  url(/tflib/bg_newsBox.png) repeat-x 0 0;
}

.homeBox img{
	width:100%;
	height:auto;
}

#homeBox1 span, #homeBox2 span,
#homeBox4 span, #homeBox5 span, #homeBox6 span {
	font-family: "Trebuchet MS",sans-serif;
	display:block;
	background: #000;
	background: rgba(0, 0, 0, 0.74);
	position: absolute; bottom: 1px; left: 0; 
	padding-left: 15px;
	text-transform:uppercase;
	color:#fff;
	width:100%;
	height: 30px;
	line-height: 30px;
}


.newsBoxLink{
	font-family: "Trebuchet MS",sans-serif;
	display:block;
	background: #000;
	background: rgba(0, 0, 0, 0.74);
	padding-left: 15px;
	text-transform:uppercase;
	color:#fff;
	height: 30px;
	line-height: 30px;
}

.newsBoxLink:visited{
	color: white;
}

.newsBoxLink:hover{
	background: #000;
	background: rgba(0, 0, 0, 0.7);
	color:white;
	text-decoration: none;
	}


#homeBoxNews div.homeNewsSummary a{color:white;
	line-height:1.2em;
	display:block;
	height:36px;
	background:transparent;
}

#newsRound{
	background:transparent;
}

#homeBoxNews div.NewsSummaryPostdate{
color:#333333;
font-style:italic;

}


#share-frame-homebox{
	border:0;
	width:100%;

}

.homeBoxSharePrice{
	background-image: none;
	background-color: #ebebeb;
	height:106px;
	overflow: hidden;
}

#homepage-sharebox-wrapper {
  height: 70px;
  overflow: hidden;
  padding: 8px 4px 0;
}



/* large phone/iphone landscape */
@media (min-width: 480px) {
	.laing-control{
		top:70px;
	}
}

/* large tablet portrait */
@media (min-width: 768px) {
	.homeBox{
		width:368px;
		margin-right: 10px;
		}


	#share-frame-homebox{

		height:123px;

	}

	.homeBoxSharePrice{	
		height:123px;

	}
	#homeBox2, #homeBox4, #homeBox6{
		margin-right:0;
	}

	.laing-control{
		top:100px;
	}
	.laing-slide-text-inner{
		max-height:116px;
	}

}

/* desk+laptop/large tablet landscape */
@media (min-width: 978px) {
	.homeBox{	width:319px;}

	#share-frame-homebox{
		border:0;

	}

	.homeBoxSharePrice{	
		height:108px;
	}

	#homeBox2, #homeBox4{
		margin-right:10px;
	}
	#homeBox3{
		margin-right:0;
	}

	.laing-control{
		top:150px;
	}
}
